View Issue Details

IDProjectCategoryView StatusLast Update
0002066DraftBugpublic2015-12-15 13:15
ReporterrocknAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformLinux UbuntuOS14.04OS Version64 bits
Product Version0.15 
Target Version0.16Fixed in Version0.16 
Summary0002066: Draft - End Arrow make an arrow at pos(0,0,0) instead of the end coordinate of the line.
DescriptionThe property End Arrow of Draft Line make an arrow at the origin of the document instead of the end coordinate of the line.
Steps To ReproduceMake a Draft Line with Start at 10,10,0 and End at 20,20,0.
Set the End Arrow property to True
The Arrow appear at coordinate 0,0,0.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 8bc01314

2015-11-29 15:47:06

yorik

Details Diff
Draft: Fixed arrows at endpoints of wires - fixes 0002066 Affected Issues
0002066
mod - src/Mod/Draft/Draft.py Diff File

Issue History

Date Modified Username Field Change
2015-04-23 04:26 rockn New Issue
2015-04-23 04:26 rockn Status new => assigned
2015-04-23 04:26 rockn Assigned To => yorik
2015-04-23 14:01 yorik Summary End Arrow make an arrow at pos(0,0,0) instead of the end coordinate of the line. => Draft - End Arrow make an arrow at pos(0,0,0) instead of the end coordinate of the line.
2015-11-29 14:47 yorik Changeset attached => FreeCAD Master master 8bc01314
2015-11-29 14:47 yorik Status assigned => closed
2015-11-29 14:47 yorik Resolution open => fixed
2015-12-15 13:15 yorik Fixed in Version => 0.16